Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 385915 - Stabilize =media-gfx/tuxpaint-0.9.21-r1
Summary: Stabilize =media-gfx/tuxpaint-0.9.21-r1
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Peter Volkov (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 384701
  Show dependency tree
 
Reported: 2011-10-06 19:55 UTC by Samuli Suominen
Modified: 2011-10-15 14:46 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2011-10-06 19:55:58 UTC
required for libpng15 compat
Comment 1 Agostino Sarubbo gentoo-dev 2011-10-06 21:45:39 UTC
Please first fix bug 385951
Comment 2 Samuli Suominen gentoo-dev 2011-10-08 10:16:38 UTC
(In reply to comment #1)
> Please first fix bug 385951

If it isn't an regression, it doesn't block this bug
Comment 3 Agostino Sarubbo gentoo-dev 2011-10-08 11:00:48 UTC
(In reply to comment #2)
> If it isn't an regression, it doesn't block this bug

minor issue in the ebuild:
media-gfx/tuxpaint/tuxpaint-0.9.21-r1.ebuild: RDEPEND is not explicitly assigned

runs well in amd64.
Comment 4 Samuli Suominen gentoo-dev 2011-10-08 11:21:02 UTC
(In reply to comment #3)
> (In reply to comment #2)
> > If it isn't an regression, it doesn't block this bug
> 
> minor issue in the ebuild:
> media-gfx/tuxpaint/tuxpaint-0.9.21-r1.ebuild: RDEPEND is not explicitly
> assigned

and not only that, it also had gettext in RDEPEND.   fixed now.

> runs well in amd64.

amd64 stable, thanks for testing
Comment 5 Paweł Hajdan, Jr. (RETIRED) gentoo-dev 2011-10-08 16:37:22 UTC
x86 stable
Comment 6 Kacper Kowalik (Xarthisius) (RETIRED) gentoo-dev 2011-10-15 14:46:30 UTC
ppc stable, last arch closing